[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'keyboard' (#rtl)

# SShift

Names of modifier keys

## Declaration

Source position: keybrdh.inc line 112

`const SShift: array [1..3] of string = ('SHIFT', 'CTRL', 'ALT');`

## Description

This constant describes the various modifier keys. This constant is used by the key event description routines. It can be changed to localize the key descriptions when needed.

## See also

KeyEventToString |  | Return a string describing the key event.
FunctionKeyName |  | Return string representation of a function key code.

Documentation generated on: Feb 26 2014